リニューアル

テーマを Themify Basic から Themify Simple に変えましたね。

同じところの別テーマなので移行は簡単。CSSのカスタマイズを少しやり直したくらい。

ただ前に書いたBasicで出ていたエラーは、Simpleでも同じようにコケる。

2019/5/9 にリリースされた Themify Basic 2.0.2 を入れたらエラーが出たので応急処置をした。それのメモ。ていうか旧バージョン落とせるようにしてくれよ。とりあえずのエラーの修正「basic/themify/themify-builder/themify-builder.php」の以下の色付きの行を修正...

ていうかThemifyの全テーマに入っている「Themify Framework」でコケてるからどのテーマを入れても同じようにエラー出そう。

いったいつになったら直るんだろ。フォーラムにも同じエラーの人がいるっぽいし(=既知のはず)、あれ以来何度かアップデートも来てるんだけどなぜかこのエラーは一切修正されない。

有料ユーザの人は何千円払ってこれじゃ頭にくるだろうな。俺は無料で使ってるけど頭にきてる。